AUTOMAKE_OPTIONS = 1.5
SUBDIRS= . python perl

all-am: prototypes enums

prototypes: ../src/adesklets.c ../src/command.c
	./wrapper.sh protoize.sh $@
enums: ../src/command.c
	./wrapper.sh enums.sh $@ 

EXTRA_DIST=protoize.h wrapper.sh enums.sh prototypes enums
